PIIX_PATA_CBL_DETE(9)

NAME
piix_pata_cbl_detect - Probe host controller cable detect info

SYNOPSIS

void piix_pata_cbl_detect (struct ata_port * ap);

ARGUMENTS

ap  Port for which cable detect info is desired

DESCRIPTION

Read 80c cable indicator from ATA PCI device's PCI config register. This register is normally set by firmware (BIOS).

LOCKING

None (inherited from caller).

AUTHOR
Jeff Garzik.